name: uploadfield
---
UploadField:
  defaultConfig:
    autoUpload: true
    allowedMaxFileNumber:
    canUpload: true
    canAttachExisting: 'CMS_ACCESS_AssetAdmin'
    canPreviewFolder: true
    previewMaxWidth: 80
    previewMaxHeight: 60
    uploadTemplateName: 'ss-uploadfield-uploadtemplate'
    downloadTemplateName: 'ss-uploadfield-downloadtemplate'
    overwriteWarning: true # Warning before overwriting existing file (only relevant when Upload: replaceFile is true)
